/* Footer background */
.pkp_structure_footer_wrapper {
    background-color: #1F3A5F !important;
}

/* Footer text */
.pkp_structure_footer_wrapper,
.pkp_structure_footer_wrapper p,
.pkp_structure_footer_wrapper a {
    color: #FFFFFF !important;
}

/* Footer links */
.pkp_structure_footer_wrapper a:hover {
    color: #DCE6F1 !important;
}